casing 0.1.2.1

2 Reverse deps Accepted versions
praglude >=0.1.2.0 && <0.2
servant-ruby >=0.1 && <0.2